/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */
@font-face {
  font-family: 'Arbutus Slab';
  font-style: normal;
  font-weight: normal;
  src: local('Arbutus Slab'), local('Arbutus Slab'), url('../fonts/ArbutusSlab-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Fanwood Text';
  font-style: normal;
  font-weight: normal;
  src: local('Fanwood Text'), local('Fanwood Text'), url('../fonts/FanwoodText-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: normal;
  src: local('Ubuntu'), local('Ubuntu'), url('../fonts/Ubuntu-Regular.ttf') format('truetype');
}

body {
  margin: 0;
  padding: 0;
  background: url(../images/background.jpg) no-repeat fixed center center / cover transparent;
   line-height: 1.5;
  font-size: 87.5%;
  word-wrap: break-word;
  border: 0;
  outline: 0;
  font-family: "Ubuntu", sans-serif;
}



#page {
  background-color: #ffffff;
}
#page-wrapper
{
    min-height: 100%;
    margin: 0 auto;
    width: 990px;
}
#header
{
width: 990px;
height: 150px;
background: url(../images/header.png);

}
/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */

#skip-link {
  margin: 0;
}
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */

#header {
}

#logo { /* Wrapping link for logo */
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}
#logo img {
  vertical-align: bottom;
}

#name-and-slogan { /* Wrapper for website name and slogan */
  float: left;
}

#site-name { /* The name of the website */
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}
#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}
#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan { /* The slogan (or tagline) of a website */
  margin: 0;
  font-size: 1em;
}

.region-header { /* Wrapper for any blocks placed in the header region */
  clear: both; /* Clear the logo */
}

/*
 * Main (container for everything else)
 */

#main {
}

/*
 * Content
 */

#content {
}

.region-highlighted {
}

.breadcrumb { /* The path to the current page in the form of a list of links */
}
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title { /* Comment title */
  margin: 0;
  font-family: 'Arial';
  /*background-color: #000;*/
  /*background-color: #FB9D04;*/
  /*color: #fff;*/
  text-transform: uppercase;
  padding: 5px;
  font-size: 1.2em;
  
  
  background: none repeat scroll 0 0 #9FC87B;
    color: #FFFFFF;
    font-weight: bold;
    margin: 10px 0 5px;
}

tr.even { /* Some tables have rows marked even or odd. */
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages { /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status { /* Normal priority messages */
}

div.warning,
tr.warning { /* Medium priority messages */
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error { /* High priority messages. See also the .error declaration below. */
}

.error { /* Errors that are separate from div.messages status messages. */
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning { /* Warnings that are separate from div.messages status messages. */
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

.tabs { /* See also the tabs.css file. */
}

.region-help { /* Help text on a page */
}

.more-help-link { /* Link to more help */
}

.region-content { /* Wrapper for the actual page content */
}

ul.inline { /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0; /* LTR */
}

span.field-label { /* The inline field label used by the Fences module */
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager { /* A list of page numbers when more than 1 page of content is available */
  padding: 0;
}
.item-list .pager li { /* Each page number in the pager list */
  padding: 0 0.5em;
}

.feed-icon { /* The link to the RSS or Atom feed for the current list of content */
}

.more-link { /* Aggregator, blog, and forum more link */
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */

.region-sidebar-first {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */

.region-sidebar-second {
}

/*
 * Footer
 */

#footer{
  background: #292929;
  color: #fff;
  height: 100%;
  text-align: center;
}
#footer a
{
  color: #fff;
}
/*
 * Page bottom
 */

.region-bottom { /* Wrapper for any blocks placed in the page bottom region */
}

#main-menu ul a{
  text-decoration: none;
  padding: 10px;
  z-index: 1000px;
  position: absolute;
  font-weight: bold;
}
#main-menu ul a:hover{
 color: #ff0000;
 background-color: #fff;
}
#main-menu ul a.active{
 color: #009900;
 background-color: #fff;
}

#block-search-form .container-inline
{
  float: right;
  margin-top: 90px;
}

#block-views-principals-office-block
{
  background-color: #EEEEEE;
  border-radius: 5px;
  
}
#block-views-principals-office-block .view-principals-office
{
  padding: 10px;
}
#block-views-principals-office-block .views-field-field-name
{
  padding-right: 10px;
}

.region-sidebar-first
{
  padding-top: 10px;
}
#content
{
  padding-top: 10px;
}
#block-views-school-of-social-sciences-block
{
  background-color: #EEEEEE;
  border-radius: 5px;
 
}
#block-views-school-of-social-sciences-block .views-field-field-name
{
  padding-right: 10px;
}
#block-views-31a206c17f84964518205c02ddc4ca79
{
  background-color: #EEEEEE;
  border-radius: 5px;
  
}
#block-views-31a206c17f84964518205c02ddc4ca79 .view-content
{
  padding: 10px;
}
#block-views-31a206c17f84964518205c02ddc4ca79 .views-field-field-name
{
  padding-right: 10px;
}
#block-views-6ab447abf6bb0b053c7ffb2602a71f0b
{
  background-color: #EEEEEE;
  border-radius: 5px;

}
#block-views-6ab447abf6bb0b053c7ffb2602a71f0b .view-content
{
  padding: 10px;
}
#block-views-6ab447abf6bb0b053c7ffb2602a71f0b .views-field-field-name
{
  padding-right: 10px;
}
#block-views-c3b98c38f4df364bceba0cfacdb2fc5d
{
  background-color: #EEEEEE;
  border-radius: 5px;

}
#block-views-c3b98c38f4df364bceba0cfacdb2fc5d .view-content
{
  padding: 10px;
}
#block-views-c3b98c38f4df364bceba0cfacdb2fc5d .views-field-field-name
{
  padding-right: 10px;
}
.views-field-field-name
{
  padding-right: 10px;
}
.views-field-field-phone-number
{
  padding-right: 10px;
}